﻿<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <LangVersion>latest</LangVersion>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <LangVersion>latest</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <Content Remove="Views\Shared\_+Layout.cshtml" />
    <Content Remove="Views\Shared\_+ValidationScriptsPartial.cshtml" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="bootstrap" Version="4.3.1" />
    <PackageReference Include="CsvHelper" Version="12.1.2" />
    <PackageReference Include="Dapper" Version="1.60.6" />
    <PackageReference Include="EPPlus.Core" Version="1.5.4" />
    <PackageReference Include="Microsoft.AspNetCore.All" />
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="Microsoft.AspNetCore.Mvc.Razor" Version="2.2.0" />
    <PackageReference Include="Microsoft.AspNetCore.ResponseCompression" Version="2.2.0" />
    <PackageReference Include="Microsoft.Extensions.Logging" Version="2.2.0" />
	
    <!--  <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="2.0.3" /> -->
	
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="2.2.3" />
	
    <PackageReference Include="Newtonsoft.Json" Version="12.0.2" />
	
    <PackageReference Include="Npgsql" Version="4.0.7" />
	
    <PackageReference Include="Serilog.Extensions.Logging.File" Version="1.1.0" />
  </ItemGroup>
<PropertyGroup>
        <PublishWithAspNetCoreTargetManifest>false</PublishWithAspNetCoreTargetManifest>
        <NoWin32Manifest>true</NoWin32Manifest>
    </PropertyGroup>
  <ItemGroup>
    <DotNetCliToolReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Tools" Version="2.0.3" />
  </ItemGroup>
  <ItemGroup>
    <Compile Update="Properties\Resources.Designer.cs">
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
  </ItemGroup>
<!-- <ItemGroup> -->
  <!-- <DotNetCliToolReference Include="Microsoft.EntityFrameworkCore.Tools.DotNet" Version="2.0.3" /> -->
<!-- </ItemGroup> -->
<ItemGroup>
  <Content Update="Views\equipo\PartialIndex_multiSelect.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_marca\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_marca\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_marca\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Inventario_Parametros\PartialIndex.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Inventario_Parametros\PartialIndex_multiSelect.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Lugar_ubicacion\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Lugar_ubicacion\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Lugar_ubicacion\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Ubicacion_geografica\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Ubicacion_geografica\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Ubicacion_geografica\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Inv_datos_tecnicos\PartialIndex.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Inv_datos_tecnicos\PartialIndex_multiSelect.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Inventario_valor\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Inventario_valor\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Inventario_valor\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Inventario_valor\PartialIndex.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_marcas\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_marcas\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_marcas\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Inventario_Marca_Modelo\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Inventario_Marca_Modelo\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Inventario_Marca_Modelo\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_lugares\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_lugares\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_lugares\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Puntos\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Puntos\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Puntos\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_punto\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_punto\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_punto\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_entidad\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_entidad\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_entidad\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_area\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_area\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_area\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categorias_sitios\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categorias_sitios\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categorias_sitios\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categorias_unidades\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categorias_unidades\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categorias_unidades\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Entidades\PartialIndex.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Usuario\PartialIndex.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_puntos\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_puntos\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_puntos\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_entidades\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_entidades\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_entidades\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_areas\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_areas\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_areas\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_sitios\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_sitios\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_sitios\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_unidades\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_unidades\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_unidades\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Entidades\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Entidades\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Entidades\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categorias_estados\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categorias_estados\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categorias_estados\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Areas\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Areas\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Areas\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_marcas\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_marcas\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_marcas\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_puntos\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_puntos\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_puntos\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_areas\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_areas\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_areas\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_sitios\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_sitios\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_sitios\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_unidades\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_unidades\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_unidades\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_estados\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_estados\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupos_estados\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_identificacion\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_identificacion\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_identificacion\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_entidades\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_entidades\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_entidades\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\equipo\PartialIndex.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_lugar\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_lugar\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_lugar\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_equipo\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_equipo\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Categoria_equipo\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Lugares\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Lugares\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Lugares\PartialIndex.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Lugares\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_lugares\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_lugares\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_lugares\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Sitios\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Sitios\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Sitios\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Ciudades\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Ciudades\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Ciudades\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_estados\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_estados\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_estados\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Modelos\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Modelos\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Modelos\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Marcas\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Marcas\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Marcas\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Grupo_equipo\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
    <CopyToPublishDirectory>PreserveNewest</CopyToPublishDirectory>
  </Content>
  <Content Update="Views\Grupo_equipo\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
    <CopyToPublishDirectory>PreserveNewest</CopyToPublishDirectory>
  </Content>
  <Content Update="Views\Grupo_equipo\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
    <CopyToPublishDirectory>PreserveNewest</CopyToPublishDirectory>
  </Content>
  <Content Update="Views\Provincias\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Provincias\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_activos\Create.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_activos\Edit.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
  <Content Update="Views\Tipos_activos\Index.cshtml">
    <Pack>$(IncludeRazorContentInPack)</Pack>
  </Content>
</ItemGroup>
<ItemGroup>
  <EmbeddedResource Update="Properties\Resources.resx">
    <Generator>ResXFileCodeGenerator</Generator>
    <LastGenOutput>Resources.Designer.cs</LastGenOutput>
  </EmbeddedResource>
</ItemGroup>
</Project>
